Docs
Unlink Crew
DELETE /organizations/{orgId}/collaborator-records/{recordId}/crew/{crewId}
DELETE
/organizations/{orgId}/collaborator-records/{recordId}/crew/{crewId}Unlinks a crew member from a collaborator; the crew member stays in the crew database. It fails when the crew member is not linked to this collaborator. The crewId comes from the crew list in CollaboratorDatabase_GetCollaboratorRecord.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| orgId | uuid | Required | |
| recordId | uuid | Required | |
| crewId | uuid | Required |